@charset "utf-8";

textarea,
input {
    font-family: "Helvetica Neue", Arial, -apple-system, BlinkMacSystemFont, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "Yu Gothic", YuGothic, "メイリオ", Meiryo, sans-serif;	
}

textarea {
	border: 1px solid #646464;
}

#slide_wrapp {
	cursor: none !important;
}

#cover {
	background: none;
	width: 100vw;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -999;
}

.pc a.noicon {
	background: none!important;
	font-size: 18px;
}

.tabContents li.active a, .tabContents li:hover a {
	color: #FFFFFF !important;
	text-decoration: none !important;
}

.tabContents li a {
	text-decoration: none;
}

main #result .pager .num {
	overflow: visible !important;
	height: 100%;
	display: block;
	clear: both;
}

#pageinfo {
	position: fixed;
	bottom: -16px;
	right: 0;
	display: block;
	padding: 5px;
	z-index: 99999;
	font-size: 10px;
	transition: all .5s;
}

#pageinfo:hover {
	bottom: 0;
}

#pageinfo p {
	margin: 0;
}

#pageinfo p a {
	text-decoration: none;
	background: #FFFFFF;
	color: #CC0000;
	font-size: 14px;
	padding: 6px;
	text-align: center;
	display: block;
	border-radius: 3px;
	border: 1px solid #CC0000;
}

#pageinfo:hover p a {
	color: #FFFFFF;
	background: #CC0000;
	opacity: 1;
}

p.textCenter {
	text-align: center;
	width: 100%;
}

div.Officer dfn {
	width: 9em;
	display: inline-block;
	text-decoration: none;
	font-style: normal;
}

#wpadminbar {
	top: -28px !important;
	transition: ease .2s;
	background-color: #cc0000 !important;
}

#wpadminbar:hover {
	top: 0 !important;
	background-color: #23282d !important;
}

.page-id-438 .gallery {
	display: flex;
	flex-wrap: wrap;
}

.page-id-438 .gallery .gallery-item {
	width: 17%;
	margin: 10px 4%;
}

.page-id-438 .gallery .gallery-item img {
	border: 1px solid #333;
}

body.page-id-180 {
	background-color: #000;
}

main #space {
	position: relative;
	top: 0;
	left: 0;
}

main #space #fader {
	width: 100%;
	background: #000;
	position: absolute;
	top: 0;
	left: 0;
	height: 100vh;
	z-index: 9999;
}

main #space .imageWrap.galleryImage:after {
	background: url(../images/main/main_image_gallery@2x.jpg) no-repeat center center;
	background-size: cover;
}

main #space .headline {
	display: block;
	padding-top: 2em;
}

table.satdata {
	border-top: 1px solid #646464;
}

table.satdata td {
	border-top: none;
}

.panelArea .satdata p {
	padding-right: 0 !important;
}

body.hoge {
	background: gray;
}

img.blank_img {
	border: 1px solid #333;
	position: relative;
	top: 0;
	left: 0;
}

p.fletter:first-letter, .page-id-527 .conteiner p:first-letter {
	margin-left: 1em;
}

ul.no_dott * {
	list-style: none!important;
}

main .accordionlist dd {
	padding: 20px 0;
}

@media all and (min-width: 1080px) {
	main .accordionlist dd {
		padding: 25px 0;
	}
}

.singlecontact_ac {
	margin-top: 50px;
}

main .accordionlist dt.title {
	margin-top: -1px;
	cursor: pointer;
}

main .accordionlist dt.title.open {
	border-bottom: none !important;
}

main .accordionlist dt.title.open span {
	font-weight: bold;
}

main .accordionlist dt.title + dd {
	border-top: none !important;
}

#space {
	background-color: #000;
}

#space, #category, #detail, #basic {
	padding-bottom: 100px;
}

.sctn_contents {
	margin: 50px 0;
}
/*main .accordionlist dl.dltable dt:first-child,
main .accordionlist dl.dltable dt:first-child + dd{
	border-top: none;
}
main .accordionlist dl.dltable dd:last-child,
main .accordionlist dl.dltable dt:last-of-type{
	border-bottom: none;
}*/

div.wp-caption {
	font-size: 12px !important;
	font-weight: bold;
	padding: 0 0  20px;
	width: 100%!important;
	max-width: 615px;
	display: block;
}

body.postid-2536 .Gcontactlink ,
body.postid-2540 .Gcontactlink ,
body.postid-2538 .Gcontactlink ,
body.postid-2534 .Gcontactlink ,
body.term-38 .Gcontactlink,
body.term-39 .Gcontactlink,
body.term-40 .Gcontactlink,
body.term-41 .Gcontactlink {
	display: none;
	visibility: hidden;
}

div.wp-caption img {
	width: 100%;
	max-width: 615px;
	height: auto;
}

.imageArea img {
	width: 100%;
}

.breadcrumb a:first-child, a.no_link {
	cursor: default;
	pointer-events: none;
	display: inline-block;
}

body.post-type-archive-product main ul.post-type-archive-productList li {
	width: 30%;
}

@media all and (min-width: 751px) {
	body:not(.home) main .conteiner section:first-of-type {
		min-height: 500px;
	}
	
	.satdata {
		width: 100vw;
		width: 643px;
	}
	
	body.post-type-archive-product main ul.post-type-archive-productList li {
		width: 21%;
	}
	
	input {
		font-family: "Helvetica Neue", Arial, -apple-system, BlinkMacSystemFont, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "Yu Gothic", YuGothic, "メイリオ", Meiryo, sans-serif;
	}
	
	header input[type="text"] {
		background: transparent;
	}
}

.contentsImages a {
	text-shadow: 0px 0px 30px #6E6E6E;
}



.contentsImages a:hover {
	opacity: 1 !important;
}

@media all and (min-width: 1081px) {
	.page-id-527 .conteiner h3 {
		font-size: 22px;
		margin-bottom: 1.4em;
	}
	
	.page-id-527 .conteiner p {
		font-size: 18px;
		margin-bottom: 1.4em;
	}
}
main img {
	height: auto;
}

main img.alignright {
	float: right;
	clear: both;
    padding-left: 1em !important;
}

@media all and (min-width: 751px) {
	.presidentimg img {
		float: right!important;
		margin-top: 0;
		margin-left: 20px;
	}
}
.signature {
	text-align: right;
}

.signature img {
	display: inline;
	margin: 0;
}

main .accordionlist .dltable dd {
	display: block;
	border-top: none;
}

.tableArea table thead th {
	background-color: #D3D4D4;
	text-align: center;
}

.tab_panel ul, .accordionlist td ul {
	padding: 20px;
}

.accordionlist table p {
	font-size: 14px!important;
}

.detailArea dd li {
	
}

.satdata img {
	width: 80%;
	max-width: 300px;
	height: auto;
	margin: auto;
}

.satdata tr:hover {
	background-color: #000000 !important;
}

main .accordionlist .dltable:last-child dt, main .accordionlist .dltable:last-child dd {
	/*	border-bottom: none!important;*/
}

h2.sctn_title {
	margin-top: 50px;
}

main h2 a {
	text-decoration: none;
}

main .accordionbox ul {
	margin: 1em 0;
	padding-left: 1.5em;
	list-style: disclosure-closed;
}

main #basic li, main #detail li, main #category li {
	font-size: 14px !important;
	line-height: 1.4em !important;
	margin-bottom: 0.6em !important;
}

ul.intable li {
	margin-bottom: 1em;
}

td[colspan="2"] b {
	font-size: 1.2em;
}

@media all and (min-width: 1081px) {
	main .dltable dt, main .dltable dd, main #basic li, main #detail li, main #category li {
		font-size: 18px !important;
	}
	
	dl.dltable.dtwide dt {
		width: 75%!important;
	}
	
	dl.dltable.dtwide dd {
		width: calc(25% - 16px)!important;
	}
	
	li.btoc a {
		padding: 5px 15px;
		padding-right: 22px !important;
		border-radius: 5px;
		border: 1px solid #FFF;
	}
	
	br.allprdct {
		margin-top: 20px;
	}
	
	ul.intable li, main .accordionlist .dltable * {
		font-size: 16px;
	}
	
	h2.sctn_title {
		margin-top: 80px;
	}
	
	ul.menu li.sp {
		display: none!important;
	}
	footer ul.footerList li a.ac {
		cursor: default;
		pointer-events: none;
	}
	footer ul.footerList li a.ac:hover {
		opacity: 1;
	}
}
.subcontentsArea .accordionlist {
	margin: 0 0 -1px;
}

img.slmicon {
	width: 100%;
	max-width: 500px;
	height: auto;
	display: block;
	margin-left: 0;
	margin-top: 2em;
}

.subcontentsArea .linkArea a {
	margin: 12px 0 0 0;
}

.gallery-icon img {
	margin: auto;
}

.subCategory li {
	list-style: none;
	display: inline-block;
	color: #1e1e1e;
	text-decoration: none;
}

@media all and (max-width: 1080px) {
	.subCategory li {
		display: block;
	}
	
	li.menuProducts {
		padding-left: 24px;
	}
}

.post-type-archive-product hr.P75hide {
	border: none;
	padding: 0 0 30px;
	margin: 0;
}

.allPrdctNo3 {
	display: none !important;
	visibility: hidden !important;
}

.subCategory a.here {
	cursor: default;
	pointer-events: none;
}

.photoSelect li:first-child {
	width: 100% !important;
	margin-bottom: 0 !important;
}

.photoSelect a {
	display: block;
}

footer .box ul {
	padding-left: 0.8em;
}

img.faded {
	opacity: 1;
	transition: all 1s;
}

.overview h4, .photoSelect h4 {
	padding: 5px 15px !important;
	border-radius: 5px;
	border: 1px solid #FFF;
	margin-top: 6px;
}

body:not(.page) .tableArea {
	border-right: 1px solid #CC0000;
}

body:not(.page) .tableArea table {
}

@media all and (min-width: 751px) {
	.overview h4, .photoSelect h4 {
		margin-right: 20px;
	}
	
	body:not(.page) .tableArea table {
		width: 100%;
		max-width: 615px !important;
	}
	
	body:not(.page) .tableArea {
		border-right: none;
	}
}
@media all and (max-width: 750px) {
	.breadcrumb {
		padding-top: 4px;
		padding-bottom: 4px;
		line-height: 20px;
	}
	ul.menu li .box ul li a {
	    line-height: 1.4em;
	    padding: 1em 16px 1em 0;
	}
}

/* @group Q&Aページ */

body.page-id-167 main .accordionlist dd {
	padding: 10px 2em 10px 1.2em;
}

body.page-id-167 main .accordionlist dt.title {
	border-top: none;
}

/* @end */

body.single .breadcrumb {
	padding-right: 18px;
}


/*宇宙*/

.satdata td.pc:hover, .satdata tr.sp td:hover {
	background-color: inherit !important;
}

main #space h4.tablecaption {
	display: inline-block;
	font-size: 16px;
	padding: 12px;
	border-left: 1px solid #646464;
	border-top: 1px solid #646464;
	border-right: 1px solid #646464;
	border-radius: 6px 6px 0 0;
	margin-bottom: 0;
}

.compo2 img {
	height: 250px;
	width: auto;
}

main #space table.satdata tr td:hover {
	background-color: #000 !important;
}

.wpcf7-form.sent dl.dltable, .wpcf7-form.sent dl.dltable + P {
	display: none;
	visibility: hidden;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #cc0000 !important;
	font-size: 1.6em;
	text-align: center;
	background: #FFF;
	color: #cc0000;
	padding: 2em 1em !important;
	margin: 2em 0 1.5em !important;
	font-weight: bold;
	transition: all 0.5s;
}

/*フォーム*/

input:disabled {
	opacity: 0.2!important;
}

form.wpcf7-form span.wpcf7-not-valid-tip {
	font-size: 0.8em;
	line-height: 1em;
	margin-top: 5px;
	color: #CC0000;
	text-align: right;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	border: 2px solid #cc0000 !important;
	color: #cc0000 !important;
	text-align: center !important;
	padding: 1em !important;
	margin-bottom: 50px !important;
}

form.wpcf7-form input, form.wpcf7-form textarea {
	border: 1px solid #646464 !important;
	-webkit-appearance: none;
	border-radius: 0;
	font-size: 16px !important;
	font-family: inherit;
	padding: 4px;
	width: 100%;
	box-sizing: border-box;
}

.acceptanceBox *{
	cursor: pointer !important;
}
.acceptanceBox .wpcf7-list-item {
	padding-left: 1em !important;
}
.acceptanceBox .wpcf7-list-item a {
	color: #cc0000 !important;
}
.acceptanceBox .wpcf7-list-item input{
	margin-left: -1.7em !important;
}

@media screen and (max-width: 330px) {
	div.wpcf7-form-control-wrap {
		margin-left: -18px;
	}
}
input.wpcf7-not-valid {
	border: 1px solid #cc0000 !important;
}

form.wpcf7-form dl.dltable dt span {
	color: #cc0000;
	font-size: 0.8em;
}

form.wpcf7-form dl.dltable dd.half label input {
	width: calc(100% - 2.5em);
}
/*-----------------------------
ギャラリー
------------------------------*/

.gallery {
	/** ギャラリーを囲むボックス **/
	width: 100%;
	margin-bottom: 20px !important;
	overflow: hidden;
}

.gallery br {
/*	display: none;*/
} /** 自動で挿入される clearfix の余白解除 **/

.gallery-item {
	/** 画像共通のスタイル **/
	float: left;
	margin-bottom: 0 !important;
}

.gallery-icon {
	/** 画像を囲む dt のスタイル **/
	text-align: center;
	border-bottom: none!important;
}

.gallery-icon img {
	width: 100%;
	height: auto;
	margin-bottom: 10px !important;
}

dd.gallery-caption {
	/** キャプション **/
	display: block !important;
	padding: 0 0 20px !important;
	border: none!important;
	margin: 0 5px;
	font-weight: bold;
}

.gallery-columns-1 .gallery-item {
	/** カラムなし **/
	width: 100%;
	margin-right: 0;
}

.gallery-columns-2 .gallery-item {
	/** 2カラム **/
	width: 48%;
	margin: 0 1%;
}

.gallery-columns-3 .gallery-item {
	/** 3カラム **/
	width: 31.33333%;
	margin: 0 1%;
}

.gallery-columns-4 .gallery-item {
	/** 4カラム **/
	width: 23%;
	margin: 0 1%;
}

.gallery-columns-5 .gallery-item {
	/** 5カラム **/
	width: 18%;
	margin: 0 1%;
}

ul.tabArea li a {
	display: block;
}

body.single-news h1 {
	font-size: 1.8em;
}

body.single-news h1 span {
	display: block;
	font-size: 0.6em;
	padding-bottom: 10px;
}

main img.aligncenter {
	margin: auto;
}

@media screen and (max-width: 640px) {
	/* 640px以下用の記述 */
	
	.gallery-columns-3 .gallery-item, .gallery-columns-4 .gallery-item {
		width: 48%;
		margin: 0 1%;
	}
	
	.gallery-columns-5 .gallery-item {
		width: 31.33333%;
		margin: 0 1%;
	}
}


body.term-management main h3, body.term-attendance main h3, body.term-security main h3 {
	font-weight: bold;
	/*    background: #3C3C3C;
	    color: #fff;*/
	padding: 0.4em 0;
	margin-bottom: 1em;
}

body.term-it dl.ITpartner dd {
	margin: 0;
}

body.term-it dl.ITpartner img {
	max-width: 300px;
	height: auto;
}

@media screen and (min-width: 640px) {
	body.term-it dl.ITpartner img {
		max-width: 260px;
		height: auto;
	}
	
	body.term-it dl.ITpartner {
		display: flex;
		flex-wrap: nowrap;
		align-items: center;
		margin: 0;
	}
	
	body.term-it dl.ITpartner dd {
		margin-left: 2em;
	}
}

/*ボタンの設定*/

.linkArea a.btn_accept {
	background-color: #d9d9d9;
}

/*サブメニュー*/

.breadcrumb a {
	display: inline;
	line-height: 1.2em;
}

.slide_item.img_01 {
	background-image: url(../images/main/main_image_001@2x.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.slide_item.img_02 {
	background-image: url(../images/main/main_image_002@2x.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.slide_item.img_03 {
	background-image: url(../images/main/main_image_003@2x.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.slide_item.img_04 {
	background-image: url(../images/main/main_image_004@2x.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.slide_item.img_05 {
	background-image: url(../images/main/main_image_005@2x.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.slide_item.img_06 {
	background-image: url(../images/main/main_image_006@2x.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.slide_item.img_07 {
	background-image: url(../images/main/main_image_007@2x.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.slide_item.img_08 {
	background-image: url(../images/main/main_image_008@2x.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}  

.grecaptcha-badge {
	display: none !important;
	visibility: hidden !important;
}

/* @group CE gallery */

.ce_gallery ul li {
	list-style: none;
}
.ce_gallery ul.main-img li {
	display: none;
}
.ce_gallery ul.main-img li:first-child{
	display: block;
}
.ce_gallery ul.thumb-img {
	display: flex;
	flex-wrap: nowrap;
	align-items: flex-start;
	margin: 0;
	padding: 0;
}
.ce_gallery ul.thumb-img li {
	width: 100px;
	height: 100px;
	cursor: pointer;
}

/* @end */
/* @group Only English */
form.wpcf7-form dl.dltable dd.half label input {
    width: 100%;
}
.toContact.pc {
	right: -140px;
}
footer ul.footerList li a.ac,
ul.menu li a.ac {
	text-transform: uppercase;
}
@media screen and (min-width: 1081px) {
	header form{
	       right: 27px;
	   }
	header ul.subMenu {
		right: calc(454px - 238px);
	}
	footer ul.footerList {
		width: 33%;
	}
}

/* @end */
h5 {
	font-weight: normal;
}

/* @group authParts */
#only_medical,
#authParts {
	display: none;
}
#authParts h2 {
	margin: 2em 0 0;	
}
#authParts h3{
	margin: 0;
}
#authParts .linkArea {
	margin: 1em auto 2em;
}
#authParts .linkArea a {
	border: 2px solid #1e1e1e;
	font-weight: bold;
}

#authParts .linkArea a:hover {
	border: 2px solid #c00;
	opacity: 1;
}
@media all and (max-width: 750px) {
	#authParts .center {
		text-align: center;
	}
	#authParts .linkArea a {
		font-size: ;
	}
}

/* @end */

/* @group Common */
.max-w700 {
	max-width: 700px;
}
.mb1rem { margin-bottom: 1rem !important; }
.mb2rem { margin-bottom: 2rem !important; }
.mb3rem { margin-bottom: 3rem !important; }


/* @end */
/* @group Movie */
		.videoBox {
			margin-bottom: 2rem;
		}
		@media screen and (max-width: 750px) {
			.videoBox p span.strong {
				font-weight: bold;
			}
			
			.videoBox p {
				margin-bottom: 1em;
			}
		}
		.video {
			background: #555;
			display: block;
			background-size: contain;
			margin-bottom: 20px;
		}
		
		.video img {
			margin: 0;
			padding: 0;
		}
		
		.video.play {
			position: relative;
			width: 100%;
			padding-top: 56.25%;
		}
		
		.video iframe {
			position: absolute;
			top: 0;
			right: 0;
			width: 100% !important;
			height: 100% !important;
		}
		/* @end */
		
		.popList dt  {
			position: relative;
			display: inline-block;
			margin: 1.5em 0;
			padding: 0.5em 1em;
			max-width: 100%;
			color: inherit;
			font-weight: bold;
			font-size: 1rem;
			background: #D9D9D9;
			border: solid 2px #D9D9D9;
			box-sizing: border-box;
			border-radius: 5px;
		}
		
		.popList dt:before {
			content: "";
			position: absolute;
			bottom: -24px;
			left: calc(1em + 3px);
			margin-left: -15px;
			border: 12px solid transparent;
			border-top: 12px solid #D9D9D9;
			z-index: 2;
		}
		
		.popList dt:after {
		content: "";
		position: absolute;
		bottom: -28px;
		left: calc(1em + 3px);
		margin-left: -16px;
		border: 13px solid transparent;
		border-top: 13px solid #D9D9D9;
		z-index: 1;
		}
		
		.popList dt {
			font-weight: bold;
		}
		.popList dd {
			margin: 0 0 2em 1em !important;
			padding: 0 0 0 0.5em !important;
			border-top: none !important;
			display: block !important;
			border-left: 3px solid #c00;
		}
